.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: left}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: 0052A0}
.title100 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #DC002E}
.navi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: 0052A0}
.content_110 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #000000}
.content_10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify; color: #000000}
.content_101 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center}
.content_11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify}
.content_oc_c { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF }
.navi { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #CC0000}
.content_justify { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }

.content_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #004E9B}
.golf_title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #004E9B }
.golf_title2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.pic_bg {  filter: Alpha(Opacity=75)}
.content_title2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #993300}
.content_title3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #336600}
.stylewhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;font-weight: bold;}

BODY{
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-color:000000;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:'FFFFFF';
scrollbar-highlight-color:'FFFFFF';
scrollbar-3dlight-color:'FFFFFF';
scrollbar-darkshadow-Color:'FFFFFF';
}
.border2 {
	border-left:1px solid #004E9B;
    border-top:1px solid #004E9B;
	border-right:1px solid #004E9B;
	border-bottom:1px solid #004E9B;
	border-width:1px 0 0 1px;
	padding:2pt;
	text-indent:10px;
}
